Hacking should I upgrade to 3.4, currently 3.2u with wiikey v1

shirl001

Member
OP
Newcomer
Joined
Feb 14, 2007
Messages
10
Trophies
0
XP
56
Country
United States
Hi,

I have Wii with wiikey v1 and 3.2u firmware. I want to play Annimal crossing and it is asking me ti upgrade the wii. I made copy of the game and use brick blocker then burn the game. When I put the game in, the disk channel recognize Animal crossing but when launch game, all I get is black screen then wii will not work until I unplug the power. Should I upgrade to 3.4u from network ? will it brick my WII or disable playing of backup game?

Thanks,
 

bozzer123

Well-Known Member
Member
Joined
Jul 23, 2008
Messages
135
Trophies
0
XP
67
Country
install starfall and it should work
if this doesnt work try installing the ios that it needs (use the search button)
 

WiiShizzza

Graphics juggler
Member
Joined
Oct 10, 2008
Messages
1,201
Trophies
0
Website
Visit site
XP
230
Country
Gambia, The
stay on 3.2 and install starfall.
Also install IOS38 and IOS55 (if I remember right) through the wad manager.
that'll do.

But a lil' searching would get you the excect answers.
 

shirl001

Member
OP
Newcomer
Joined
Feb 14, 2007
Messages
10
Trophies
0
XP
56
Country
United States
I have been looking and not sure how to install IOS. Is it just through shopping channel or do I have to find a WAD and use homebrew channel to install it? Is it an custom firmware?
 

screamq3

Well-Known Member
Member
Joined
Nov 23, 2008
Messages
188
Trophies
0
XP
45
Country
there is a wad of the 3 new ios's floating around. use google
smile.gif
newIOSNFS is a hint
smile.gif
 

You may also like...

General chit-chat
Help Users
    KenniesNewName @ KenniesNewName: https://www.servethehome.com/pny-cs3140-1tb-nvme-ssd-review/2/ damn bruh